/*[webpath]http://localhost/PhoneFusionOne/includes/CSS/Style_PhoneFusion.css*/
BODY
{
	margin: 0px;
	background-color: #FFFFFF;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
}
A
{
	color: #000000;
	text-decoration: none;
}
A:Link
{
	color: #000000;
	text-decoration: none;
}
A:Visited
{
	color: #000000;
	text-decoration: none;
}
A:Hover
{
	color: #000000;
	text-decoration: underline;
	visibility: visible;
}
P
{
	margin: 4px;
}
UL
{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
LI
{
	background-image: url(../../images/btn_Bullet.gif);
	background-repeat: no-repeat;
	background-position: 2em;
	padding-left: 4em;
}
.TxtGreen10Center
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #37B254;
	text-align: center;
}
.TxtOrange10Center
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: center;
}
.TxtGrey10
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #555555;
}
.TxtGreen11
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2EB152;
	padding-top: 0px;
	padding-bottom: 0px;
}
.TxtGreentop
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #2EB152;
	padding-top: 0px;
	padding-bottom: 1px;
	
}
.TxtGrey11
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	text-align: center;
}
.TxtGrey12
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
}
.TxtHead12
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.TxtHead12 A:Link
{
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.TxtHead12 A:Visited
{
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.TxtHead12 A:Hover
{
	color: #336633;
	font-weight: bold;
	text-decoration: underline;
}
.SignupStrip
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}

.TxtHeadGreen12
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2CB151;
	font-weight: bold;
}
.TxtHeadGreen12 A:Link
{
	color: #2CB151;
	font-weight: bold;
	text-decoration: none;
}
.TxtHeadGreen12 A:Visited
{
	color: #2CB151;
	font-weight: bold;
	text-decoration: none;
}
.TxtHeadGreen12 A:Hover
{
	color: black;
	font-weight: bold;
	text-decoration: underline;
}
.TxtHead14
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
.TxtHead18
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
}
.TxtHeadPrice
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	padding-left: 00px;
}

.TxtHeadPrice
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	padding-left: 00px;
}
.TxtHeadPrice A
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	padding-left: 00px;
}
.TxtHeadPrice A:hover
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #Efefef;
	font-weight: bold;
	padding-left: 00px;
}
#navlist li 
{
background-image: url(images/btn_Bullet.gif);
background-repeat: no-repeat;
background-position: 0.5em;
}
.home_page_services{
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
}
.home_services_Text{

	font-family:  Arial, Helvetica, sans-serif;	
	font-size: 10px;
	color: #373737;
	font-weight: bold;
	padding-left: 30px;
}

.TxtHead14Center
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	text-align: center;
}
.TxtHeadGreen14
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2CB151;
	font-weight: bold;
}
.TxtHeadOrange14
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #02AB05;
	font-weight: bold;
}
.TxtGreen14
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #336633;
}
.TxtOrange14
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #02AB05;
}
.TxtGreenBkgrd14
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	background-color: #7CC38E;
	padding: 8px;
	font-weight: bold;
}
.TxtOrangeBkgrd14
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #02AB05;
	padding: 8px;
	font-weight: bold;
}
.TxtGreen18
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #2CB151;
	text-align: center;
}
.CssNav
{
	position: relative;
	font-family:  Arial, Helvetica, sans-serif;
	background-image: url(../../images/btn_NavButton_f2.gif);
	background-repeat: no-repeat;
	display: block;
	width: 172px;
	height: 29px;
	margin: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
.CssNav A
{
	display: block;
	width: 172px;
	height: 29px;
	margin: 0px;
	margin-bottom: 0px;
	padding: 0px;
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
	text-decoration: none;
}

.CssNav IMG
{
	width: 100%;
	height: 100%;
	border: 0px;
}
.CssNav A:hover IMG
{
	visibility: hidden;
}
.CssNav SPAN
{
	position: absolute;
	left: 22px;
	top: 6px;
	margin: 0px;
	cursor: pointer;
}
.CssNav2
{
	position: relative;
	font-family:  Arial, Helvetica, sans-serif;
	background-image: url(../../images/btn_SubButton_f2.gif);
	background-repeat: no-repeat;
	display: block;
	width: 172px;
	height: 29px;
	margin: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
.CssNav2 A
{
	display: block;
	width: 172px;
	height: 29px;
	margin: 0px;
	margin-bottom: 0px;
	padding: 0px;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	color: #000000;
	text-decoration: none;
}
.CssNav2 IMG
{
	width: 100%;
	height: 100%;
	border: 0px;
}
.CssNav2 A:hover IMG
{
	visibility: hidden;
}
.CssNav2 SPAN
{
	position: absolute;
	left: 44px;
	top: 6px;
	margin: 0px;
	cursor: pointer;
}
.PadTop
{
	padding-top: 10px;
	margin-top: 10px;
}
.bgColorGray
{
	background-color: #FFFFFF;
}
.PFOneNavPad
{
	padding-top: 10px;
}
#MainWrapper
{
	width: 888px;
	height: auto;
	margin: 0px auto;
}
#HeaderWrapper
{
	float: left;
	width: 886px;
	height: 100px;
	margin: 0px auto;
	background-image: url(../../images/header_Bkgrd.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}
#CntWrapper
{
	float: left;
	width: 886px;
	height: auto;
	margin: 0px auto;
}
#LogoTbl
{
	float: left;
	width: 308px;
	height: auto;
	margin: 0px auto;
}
#LockTbl
{
	float: left;
	width: 43px;
	height: auto;
	margin: 0px auto;
}
#HeaderSpaceTbl
{
	float: left;
	width: 072px;
	height: auto;
	margin: 0px auto;
}
#LoginTbl
{
	float: left;
	width: 460px;
	height: auto;
	margin: 0px auto;
}
#LoginHeaderTbl
{
	width: 290px;
	height: auto;
	margin: 0px auto;
}
#LoginCntTbl
{
	width: 290px;
	height: auto;
	margin: 0px auto;
	padding-top: 0px;
	padding-bottom:0px;
}

#LoginFrmImput
{
	width: 140px;
	margin: 0;
}
#FrmProperties
{
	line-height: inherit;
	padding: 0px;
	margin: 0px;
}
#Password
{
	width: 129px;
	margin: 0 0 0 5px;
	padding-left: 6px;
}
#Company
{
	width: 136px;
	margin: 0;
}
#PhoneFusionNumber
{
	width: 128px;
	margin: 0;
	padding-left: 6px;
}
#FooterWrapper
{
	float: left;
	width: 881px;
	height: 34px;
	margin: 0px auto;
	background-image: url(../../images/Footer_Bkgrd.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-left: 7px;
}
#CntFooterWrapper
{
	float: left;
	width: 881px;
	height: auto;
	margin: 0px auto;
	padding-top: 5px;
	padding-left: 8px;
	border-bottom: 1px solid #37B254;
	padding-bottom: 5px;
}
#CntFooterWrapper2
{
	float: left;
	width: 881px;
	height: auto;
	margin: 0px auto;
	padding-top: 5px;
	padding-left: 8px;
	border-bottom: 1px solid #CC6600;
	padding-bottom: 5px;
}
#NavWrapper
{
	float: left;
	width: 196px;
	height: 459px;
	margin: 0px auto;
	background-image: url(../../images/Nav_Bkgrd.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}
#MCntWrapper
{
	float: left;
	width: 690px;
	height: auto;
	margin: 0px auto;
}
#ButtonWrapper
{
	width: 172px;
	height: auto;
	margin: 0px auto;
	padding-left: 12px;
	padding-bottom: 12px;
}
#ButtonSelectedWrapper
{
	width: 172px;
	height: auto;
	margin: 0px auto;
	padding-left: 12px;
}
#NavSubWrapper
{
	float: left;
	width: 184px;
	height: auto;
	margin: 0px auto;
}
#FlashWrapper
{
	float: left;
	width: 689px;
	height: auto;
	margin: 0px auto;
	padding-bottom: 5px;
}
#YoutubeBkgrd
{
	float: left;
	width: 689px;
	height: 272px;
	margin: 0px auto;
	padding-bottom: 5px;
	background-image: url(../../images/PhoneFusionOne_MainBkgrd.jpg);
	background-repeat: no-repeat;
}
#YoutubePad {
	padding-left: 20px;
	padding-top: 20px;
}
#HeadImgWrapper
{
	float: left;
	width: 448px;
	height: auto;
	margin: 0px auto;
}
#HeadImgWrapper2
{
	float: left;
	width: 231px;
	height: 110px;
	margin-left: 7px;
	background-image: url(../../images/img_Head_Bkgrd.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	padding-top: 50px;
}
#MCntSubWrapper
{
	float: left;
	width: 674px;
	height: auto;
	margin: 0px auto;
}
#Col3Wrapper
{
	float: left;
	width: 224px;
	height: auto;
	margin: 0px auto;
}
#NavSubCntWrapper
{
	width: 172px;
	height: auto;
	margin: 0px auto;
	background-image: url(../../images/btn_SubBkgrd.gif);
	background-repeat: no-repeat;
	background-position: bottom center;
}
#NavSubFtrWrapper
{
	width: 172px;
	height: 12px;
	margin: 0px auto;
}
#SubNavLinks UL LI
{
	margin: 0px;
	padding: 0px;
	background-image: url(../../images/btn_Bullet.gif);
}
#MCntSubWrapper2
{
	float: left;
	width: 677px;
	height: auto;
	margin: 0px auto;
	x_background-image: url(../../images/MCnt_Tbl_Bkgrd.jpg);
	x_background-position: bottom center;
	x_background-repeat: repeat-y;
}
#MCntHeaderWrapper
{
	width: 646px;
	height: auto;
	margin: 0px auto;

}
#MCntHeader
{
	float: left;
	width: 412px;
	height: 26px;
	margin: 0px auto;
	background-color: #7CC38E;
	padding-top: 10px;
	padding-left: 6px;
}
#MCntHeader2
{
	float: left;
	width: 412px;
	height: 26px;
	margin: 0px auto;
	background-color: #02AB05;
	padding-top: 10px;
	padding-left: 6px;
}
#MCntHeaderImgBack
{
	float: left;
	width: 226px;
	height: 36px;
	margin: 0px auto;
	background-color: #7CC38E;
}
#MCntHeaderImgBack2
{
	float: left;
	width: 226px;
	height: 36px;
	margin: 0px auto;
	background-color: #02AB05;
}
#MCntButtonOff
{
	float: left;
	width: 204px;
	height: 24px;
	margin-top: 10px;
	padding-top: 4px;
	padding-left: 10px;
	background-image: url(../../images/MCnt_TblSub_BtnOff.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}
#MCntButtonOn
{
	float: left;
	width: 204px;
	height: 24px;
	margin-top: 10px;
	padding-top: 4px;
	padding-left: 10px;
	background-image: url(../../images/MCnt_TblSub_BtnOn.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}
#MCntSubHeader
{
	float: left;
	width: 594px;
	height: 26px;
	margin-top: 10px;
	padding-top: 4px;
	padding-left: 50px;
	background-image: url(../../images/MCnt_TblSub_Head.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}
#HeadBLine
{
	padding-top: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #CCCCCC;
}
#HeadBLine2
{
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #CCCCCC;
}
#MCnt3Wrapper
{
	width: 646px;
	height: auto;
	margin: 0px auto;
}
#MCnt3Tbl
{
	float: left;
	width: 207px;
	height: auto;
}
#Wd677
{
	width: 677px;
	height: auto;
	margin: 0px auto;
}
#CntPad
{
	padding-top: 10px;
	padding-bottom: 10px;
}
#BLineBox
{
	padding-bottom: 6px;
	border-bottom: 1px solid #CCCCCC;
	width: 203px;
	margin: 0px auto;
}
#RLine
{
	border-right: 1px solid #CCCCCC;
}
#LPad
{
	padding-left: 10px;
}
#HeadBLine3
{
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom: 1px solid #CCCCCC;
}
#MCntCol1
{
	float: left;
	width: 410px;
	height: auto;
	margin: 0px auto;
	border-right: 1px solid #CCCCCC;
}
#MCntCol1Header
{
	float: left;
	width: 380px;
	height: 26px;
	margin: 0px auto;
	background-color: #7CC38E;
	padding-top: 10px;
	padding-left: 6px;
}
#MCntCol1Cnt
{
	width: 400px;
	height: 26px;
	margin: 0px auto;
	padding-top: 10px;
	padding-left: 6px;
	float: left;
}
#MCntCol2
{
	float: right;
	width: 213px;
	height: auto;
	margin: 0px auto;
}
#MCntCol2Header
{
	float: right;
	width: 213px;
	height: 26px;
	margin: 0px auto;
	background-color: #A9ABAE;
	padding-top: 10px;
	padding-left: 6px;
}
#MCntCol2Cnt
{
	float: right;
	width: 213px;
	height: 26px;
	margin: 0px auto;
	padding-top: 10px;
	padding-left: 6px;
}
#ULine
{
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 6px;
	padding-top: 6px;
}
.CssNavXL
{
	position: relative;
	font-family:  Arial, Helvetica, sans-serif;
	background-image: url(../../images/btn_NavButton_f2.gif);
	background-repeat: no-repeat;
	display: block;
	width: 172px;
	height: 58px;
	margin: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
.CssNavXL A
{
	display: block;
	width: 172px;
	height: 58px;
	margin: 0px;
	margin-bottom: 0px;
	padding: 0px;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	color: #000000;
	text-decoration: none;
}
.CssNavXL IMG
{
	width: 100%;
	height: 100%;
	border: 0px;
}
.CssNavXL A:hover IMG
{
	visibility: hidden;
}
.CssNav SPAN
{
	position: absolute;
	left: 22px;
	top: 6px;
	margin: 0px;
	cursor: pointer;
}
.FooterLinks A:Hover
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
}
.FooterLinks A
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
}
.FooterLinks
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
}
.bodyStrongGreen
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
}
.bodyStrongGreen A:visited
{
	color: #000000;
	text-decoration: none;
}
.bodyStrongGreen A
{
	color: #000000;
	text-decoration: none;
}
.bodyStrongGreen A:hover
{
	text-decoration: underline;
}

